Show / Hide Table of Contents

# Interface IOpenIddictValidationFactory

###### Namespace: OpenIddict.Validation

###### Assembly: cs.temp.dll.dll

##### Syntax

    public interface IOpenIddictValidationFactory

### Methods

#### CreateTransactionAsync()

##### Declaration

    ValueTask<OpenIddictValidationTransaction> CreateTransactionAsync()

##### Returns

Type | Description
--- | ---
ValueTask<OpenIddictValidationTransaction> |